<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="37">

    <author>CraftingHD, TschiZackGameing, B3nny, Bauhof Weber Modding Team, Funktion @LS Gaming Ordaton</author>
	
    <version>3.0</version>
	
    <title>
        <en>Bauhof Weber Kehrmaschine</en>
        <de>Bauhof Weber Kehrmaschine</de>
    </title>
	
    <description>
        <en>Bauhof Weber Kehrmaschine</en>
        <de>Bauhof Weber Kehrmaschine</de>
    </description>
	
    <iconFilename>store.dds</iconFilename>
	
    <multiplayer supported="true"/>	
	
	<l10n>
		<text name="function_AmazoneProfi">
			<en>Bauhof Weber Kehrmaschine</en>
			<de>Bauhof Weber Kehrmaschine</de>
		</text>	
		<!--Kennzeichen!-->
		<text name="input_vehicleLicense">	<de><![CDATA[%s zulassen]]></de>	<en><![CDATA[register %s]]></en>	</text>
		<text name="Char142">				<de><![CDATA[Ä]]></de>				<en><![CDATA[A]]></en>				</text>
		<text name="Char153">				<de><![CDATA[Ö]]></de>				<en><![CDATA[O]]></en>				</text>
		<text name="Char154">				<de><![CDATA[Ü]]></de>				<en><![CDATA[U]]></en>				</text>
		<text name="npNorm">				<de><![CDATA[Typ wählen:]]></de>	<en><![CDATA[Choose type:]]></en>	</text>
		<text name="npCountry">				<de><![CDATA[Land wählen:]]></de>	<en><![CDATA[Choose country:]]></en></text>
		<text name="npGerman">				<de><![CDATA[Deutschland]]></de>	<en><![CDATA[Germany]]></en>		</text>
		<text name="npAustria">				<de><![CDATA[Österreich]]></de>		<en><![CDATA[Austria]]></en>		</text>
		<text name="npDIN">					<de><![CDATA[DIN]]></de>			<en><![CDATA[DIN]]></en>			</text>
		<text name="npEURO">				<de><![CDATA[EURO]]></de>			<en><![CDATA[EURO]]></en>			</text>
		<text name="vehicleLicenseAllreadyTaken"><de><![CDATA[Dieses Kennzeichen wird bereits für
%s
verwendet, bitte ein anderes wählen.]]></de><en><![CDATA[This license plate already used for
%s
please choose another one.]]></en></text>
		<!--addStoreCategory-->	
		<text name="Bauhof-Weber">
            <en>Bauhof Weber</en>
            <de>Bauhof Weber</de>
        </text>
        <!-- Configurationen Kategorien -->
        <text name="configuration_lights">
            <de>Lichter</de>
            <en>lights</en>
        </text>
	</l10n>
	
	<extraSourceFiles>			
        <sourceFile filename="scripts/addStoreCategory.lua"/>	
	</extraSourceFiles>
	
	<specializations>
		<specialization name="LAFix" 					className="LAFix" 				filename="scripts/LAFix.lua" />
		<specialization name="numberPlates" 	        className="numberPlates" 	    filename="FS17_numberPlatesSpecialization/numberPlates.lua"/>
		<specialization name="AddConfig"                className="AddConfig"           filename="scripts/AddConfig.lua"/>
	</specializations>
	
	<vehicleTypes>
	 <type name="Kehrmaschine" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
       <specialization name="attacherJoints" />
        <specialization name="lights" />
		<specialization name="workArea"/>
        <specialization name="workParticles"/>
		<specialization name="speedRotatingParts" />
        <specialization name="motorized" />
        <specialization name="steerable" />
        <specialization name="drivable" />
        <specialization name="articulatedAxis" />
        <specialization name="crabSteering" />
        <specialization name="animatedVehicle" />
		<specialization name="foldable" />
        <specialization name="cylindered" />
        <specialization name="honk" />
        <specialization name="washable" />
        <specialization name="mountable" />
		<specialization name="turnOnVehicle"/>
		<specialization name="LAFix" />
		<specialization name="numberPlates" />
		<specialization name="AddConfig"/>
     </type>
	</vehicleTypes>	
	
	<inputBindings>
		<input name="vehicleLicense" category="VEHICLE"  key1="KEY_lctrl KEY_y" button="" />
	</inputBindings>
	
    <storeItems>
        <storeItem xmlFilename="KehrmaschineFW.xml" rootNode="vehicle"/>
        <storeItem xmlFilename="Kehrmaschine.xml" rootNode="vehicle"/>
        <storeItem xmlFilename="Sweeper.xml"      rootNode="vehicle"/>
		<newCategories>	
			<newCategory name="Bauhof-Weber" previousCategory="placeables" imageFilename="Textures/Bauhofweber.dds"/>
	    </newCategories>
    </storeItems>
	
	<newConfigurations>
        <newConfiguration configName="lights"         configXMLTag="lightsConfiguration"   isColorConfig="false"/>
    </newConfigurations>
	
</modDesc>
